
QGIS Application - Feature request #5054

Make "zoom to mouse cursor" default option

2012-02-19 11:42 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14824

Description

Users nowadays are accustomed to this behavior. They know it from applications such as OpenLayers apps and Google Maps.

I don't see a good reason why it's not default.

Associated revisions

Revision 9ae7c942 - 2012-02-21 03:56 AM - Nathan Woodrow 

Use zoom to mouse by default.  Fixes #5054

Revision 730c332a - 2012-02-25 09:37 AM - Nathan Woodrow 

Use zoom to mouse by default.  Fixes #5054

History

#1 - 2012-02-20 07:02 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"9ae7c942c2164a8309b34bf632e37a029dae0b06".

2025-07-29 1/1


